
.icon-arrow-reverse {
	background-image: url('png/arrow-reverse.png');
	background-repeat: no-repeat;
}



.icon-arrow {
	background-image: url('png/arrow.png');
	background-repeat: no-repeat;
}



.icon-clock {
	background-image: url('png/clock.png');
	background-repeat: no-repeat;
}



.icon-conferences {
	background-image: url('png/conferences.png');
	background-repeat: no-repeat;
}



.icon-contact-10 {
	background-image: url('png/contact-10.png');
	background-repeat: no-repeat;
}



.icon-contact-13 {
	background-image: url('png/contact-13.png');
	background-repeat: no-repeat;
}



.icon-contact {
	background-image: url('png/contact.png');
	background-repeat: no-repeat;
}



.icon-download {
	background-image: url('png/download.png');
	background-repeat: no-repeat;
}



.icon-external {
	background-image: url('png/external.png');
	background-repeat: no-repeat;
}



.icon-facebook {
	background-image: url('png/facebook.png');
	background-repeat: no-repeat;
}



.icon-history {
	background-image: url('png/history.png');
	background-repeat: no-repeat;
}



.icon-instagram {
	background-image: url('png/instagram.png');
	background-repeat: no-repeat;
}



.icon-join-chapter {
	background-image: url('png/join-chapter.png');
	background-repeat: no-repeat;
}



.icon-leadership-development {
	background-image: url('png/leadership-development.png');
	background-repeat: no-repeat;
}



.icon-location {
	background-image: url('png/location.png');
	background-repeat: no-repeat;
}



.icon-logo {
	background-image: url('png/logo.png');
	background-repeat: no-repeat;
}



.icon-mail {
	background-image: url('png/mail.png');
	background-repeat: no-repeat;
}



.icon-mail2 {
	background-image: url('png/mail2.png');
	background-repeat: no-repeat;
}



.icon-people {
	background-image: url('png/people.png');
	background-repeat: no-repeat;
}



.icon-person {
	background-image: url('png/person.png');
	background-repeat: no-repeat;
}



.icon-pin {
	background-image: url('png/pin.png');
	background-repeat: no-repeat;
}



.icon-plus {
	background-image: url('png/plus.png');
	background-repeat: no-repeat;
}



.icon-pointer {
	background-image: url('png/pointer.png');
	background-repeat: no-repeat;
}



.icon-quote {
	background-image: url('png/quote.png');
	background-repeat: no-repeat;
}



.icon-search {
	background-image: url('png/search.png');
	background-repeat: no-repeat;
}



.icon-slack-coloured {
	background-image: url('png/slack-coloured.png');
	background-repeat: no-repeat;
}



.icon-slack {
	background-image: url('png/slack.png');
	background-repeat: no-repeat;
}



.icon-slack1 {
	background-image: url('png/slack1.png');
	background-repeat: no-repeat;
}



.icon-speech-bubble {
	background-image: url('png/speech-bubble.png');
	background-repeat: no-repeat;
}



.icon-strategy-and-vision {
	background-image: url('png/strategy-and-vision.png');
	background-repeat: no-repeat;
}



.icon-team {
	background-image: url('png/team.png');
	background-repeat: no-repeat;
}



.icon-twitter {
	background-image: url('png/twitter.png');
	background-repeat: no-repeat;
}



.icon-youtube {
	background-image: url('png/youtube.png');
	background-repeat: no-repeat;
}


